» Ubuntu » Pakiety

Error

two or more packages specified (lx-gdb natty)